.simple-slider {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.simple-slider .swiper-wrapper .swiper-slide {
    height: 800px;
    position: relative;
}

.simple-slider .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top right
}

.simple-slider .swiper-wrapper .swiper-slide .slider-content {
    position: absolute;
    left: 50px;
    bottom: 50px;
    width: 45vw;
}

.simple-slider .swiper-wrapper .swiper-slide .slider-content-logo {
    max-width: 215px;
    margin-bottom: 42px;
    display: none;
}

.simple-slider .swiper-wrapper .swiper-slide .slider-content-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: clamp(4rem, -284rem + 320vw, 5rem);
    margin: 0;
    padding: 0;
    line-height: 1.3282;
    margin-bottom: 32px;
    color: #fff;
    max-width: 690px;
}

.simple-slider .swiper-wrapper .swiper-slide .slider-content-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
    max-width: 774px;
}

@media (min-width: 1360px) {
    .simple-slider .swiper-wrapper .swiper-slide .slider-content-title {
        font-size: 60px;
        line-height: 1;
        max-width: 100%;
    }

    .simple-slider .swiper-wrapper .swiper-slide {
        height: 80vh;
    }

    .simple-slider .swiper-wrapper .swiper-slide .slider-content-text {
        font-size: 24px;
        max-width: 100%;
    }
}

@media (max-width: 1100px) {
    .simple-slider .swiper-wrapper .swiper-slide .slider-content {
        display: none;
    }
}

@media (max-width: 768px) {
    .simple-slider .swiper-wrapper .swiper-slide {
        height: 48vh;
    }

}